<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Note</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <header class="center">
        <h1 class="homepage">Note Title</h1>
    </header>
<main>
<a href="index.html">Back to Home</a>
<article class="colored">
    <div class="side-by-side article-paragraph image-first">
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Arcu cursus vitae congue mauris. Feugiat in ante metus dictum at tempor commodo. Tellus at urna condimentum mattis pellentesque id nibh tortor id. Nibh venenatis cras sed felis eget velit aliquet. Faucibus in ornare quam viverra orci sagittis eu. Fames ac turpis egestas sed. Nunc sed id semper risus. In cursus turpis massa tincidunt dui. Lacus luctus accumsan tortor posuere. Ut enim blandit volutpat maecenas volutpat blandit aliquam etiam erat. Sit amet consectetur adipiscing elit duis tristique sollicitudin. Id cursus metus aliquam eleifend mi in nulla posuere. Morbi non arcu risus quis varius quam. Urna porttitor rhoncus dolor purus non enim praesent elementum facilisis. Odio morbi quis commodo odio aenean sed adipiscing diam. Elementum facilisis leo vel fringilla est ullamcorper eget. Amet nulla facilisi morbi tempus iaculis urna id volutpat lacus. Turpis in eu mi bibendum neque egestas.</p>
        <img src="imgs/300/1.jpg" width="300" height="300" alt="pic that relates to the paragraph">
    </div>

    <div class="side-by-side article-paragraph">
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Arcu cursus vitae congue mauris. Feugiat in ante metus dictum at tempor commodo. Tellus at urna condimentum mattis pellentesque id nibh tortor id. Nibh venenatis cras sed felis eget velit aliquet. Faucibus in ornare quam viverra orci sagittis eu. Fames ac turpis egestas sed. Nunc sed id semper risus. In cursus turpis massa tincidunt dui. Lacus luctus accumsan tortor posuere. Ut enim blandit volutpat maecenas volutpat blandit aliquam etiam erat. Sit amet consectetur adipiscing elit duis tristique sollicitudin. Id cursus metus aliquam eleifend mi in nulla posuere. Morbi non arcu risus quis varius quam. Urna porttitor rhoncus dolor purus non enim praesent elementum facilisis. Odio morbi quis commodo odio aenean sed adipiscing diam. Elementum facilisis leo vel fringilla est ullamcorper eget. Amet nulla facilisi morbi tempus iaculis urna id volutpat lacus. Turpis in eu mi bibendum neque egestas.</p>
        <img src="imgs/300/2.jpg" width="300" height="300" alt="pic that relates to the paragraph">
    </div>

    <div class="side-by-side article-paragraph image-first">
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Arcu cursus vitae congue mauris. Feugiat in ante metus dictum at tempor commodo. Tellus at urna condimentum mattis pellentesque id nibh tortor id. Nibh venenatis cras sed felis eget velit aliquet. Faucibus in ornare quam viverra orci sagittis eu. Fames ac turpis egestas sed. Nunc sed id semper risus. In cursus turpis massa tincidunt dui. Lacus luctus accumsan tortor posuere. Ut enim blandit volutpat maecenas volutpat blandit aliquam etiam erat. Sit amet consectetur adipiscing elit duis tristique sollicitudin. Id cursus metus aliquam eleifend mi in nulla posuere. Morbi non arcu risus quis varius quam. Urna porttitor rhoncus dolor purus non enim praesent elementum facilisis. Odio morbi quis commodo odio aenean sed adipiscing diam. Elementum facilisis leo vel fringilla est ullamcorper eget. Amet nulla facilisi morbi tempus iaculis urna id volutpat lacus. Turpis in eu mi bibendum neque egestas.</p>
        <img src="imgs/300/3.jpg" width="300" height="300" alt="pic that relates to the paragraph">
    </div>

    <div class="side-by-side article-paragraph">
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Arcu cursus vitae congue mauris. Feugiat in ante metus dictum at tempor commodo. Tellus at urna condimentum mattis pellentesque id nibh tortor id. Nibh venenatis cras sed felis eget velit aliquet. Faucibus in ornare quam viverra orci sagittis eu. Fames ac turpis egestas sed. Nunc sed id semper risus. In cursus turpis massa tincidunt dui. Lacus luctus accumsan tortor posuere. Ut enim blandit volutpat maecenas volutpat blandit aliquam etiam erat. Sit amet consectetur adipiscing elit duis tristique sollicitudin. Id cursus metus aliquam eleifend mi in nulla posuere. Morbi non arcu risus quis varius quam. Urna porttitor rhoncus dolor purus non enim praesent elementum facilisis. Odio morbi quis commodo odio aenean sed adipiscing diam. Elementum facilisis leo vel fringilla est ullamcorper eget. Amet nulla facilisi morbi tempus iaculis urna id volutpat lacus. Turpis in eu mi bibendum neque egestas.</p>
        <img src="imgs/300/4.jpg" width="300" height="300" alt="pic that relates to the paragraph">
    </div>
</article>
</main>
<footer class="center">
    &copy;copyright holder
</footer>    
</body>